<?php
	include_once('../config.php');   
    
          
     if($_POST['userDatacheck'])
     {    
           
            	$stmt = $conn->prepare("SELECT nm FROM UI__Rgst WHERE cuurentId=:cuurentId");  
                $stmt->execute(array(':cuurentId'=>$_POST['Data']));
        	    $UI__DChstrP = $stmt->fetch(PDO::FETCH_OBJ);   
        	    
        	    echo $UI__DChstrP->nm;
                  
    		die;  
     }
     
      